{
  "id": "4430625",
  "name": "气瓶app",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "35348780",
      "name": "消息",
      "font_class": "xiaoxi",
      "unicode": "e60f",
      "unicode_decimal": 58895
    },
    {
      "icon_id": "35567583",
      "name": "消息",
      "font_class": "a-xiaoxi",
      "unicode": "eb3f",
      "unicode_decimal": 60223
    },
    {
      "icon_id": "3768204",
      "name": "首页",
      "font_class": "shouye",
      "unicode": "e60c",
      "unicode_decimal": 58892
    },
    {
      "icon_id": "11372658",
      "name": "订单",
      "font_class": "dingdan",
      "unicode": "e8ae",
      "unicode_decimal": 59566
    },
    {
      "icon_id": "12097604",
      "name": "扫一扫",
      "font_class": "saoyisao",
      "unicode": "e66f",
      "unicode_decimal": 58991
    },
    {
      "icon_id": "25214248",
      "name": "我的",
      "font_class": "wode",
      "unicode": "e60e",
      "unicode_decimal": 58894
    }
  ]
}
